Subject: RE:coupon #Ref 20250512003429074
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 12 May 2025 10:08:02 -0700

Hello Marsha,

Thank you for reaching out.

Your coupon code is WCM-TcdGiFdt

Please enter the code during checkout.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Greetings from Oregon

I submitted my email address in pursuit of a 15% off coupon, but the coupon never came.

I checked "inbox, spam and trash" and cannot find it.

I have an order I would like to place.  I called your order line to reconcile this, but they told me I needed to email you for the coupon code.

Can you please provide this so that I may place my order?

Thank you

Marsha Day

[email-masked]